

.pharmalinkBack {
	display:block;
	background-image:url(../images/back-to-gplink.png);
	background-repeat:no-repeat;
	background-position:0px 0px;	
	width:255px;
	height:31px;
	border:0px;
	position:absolute;
	right:0px;
	top:40px;
}

.pharmalink h1 {
	margin-top:30px;	
}

.pharmalinkBack:hover {
	background-position:0px -31px;	
}

.pharmalink  header {
	background-color:transparent;	
}

.pharmalink header #logo {
	margin-top: 37px;
}

.pharmalink header .container {
	border-bottom:1px solid #cccccc;
	height:129px;
	position:relative;
}

.pharmalink .main {
	margin-top:0px;	
}


.pharmalink form {
	display:block;
	position:relative;	
	padding-top:20px;
}

.pharmalink form ol {
	list-style:none;	
	display:block;
	width:100%;

	width:740px;
}

.pharmalink form ol li {
	display:inline-block;
	width:224px;	
	float:none;
	clear:none;
	margin-right:23px;
	position:relative;
	margin-bottom:15px;
}

.pharmalink form ol li.third {
	margin-right:0px;
}

.pharmalink form ol li label {
	display:block;
	padding-bottom:3px;
	color:#4e4e4e;
	font-size:12px;
}


.pharmalink form ol li label.error {
	color: #8A0606;
	font-size: 11px;
	padding-top: 2px;
	width: 100%;
	padding-left: 0px;
	display: block;
	position:absolute;
	bottom:-13px;
	left:0px;
}

.pharmalink form ul.products li {
	position:relative;
}
	
.pharmalink form ul.products li label.error {
	color: #8A0606;
	font-size: 11px;
	padding-top: 2px;
	width: 100%;
	padding-left: 0px;
	display: block;
	position:absolute;
	bottom:7px;
	left:200px;
}

.pharmalink form fieldset {
	border-bottom:1px solid #cccccc;
	padding-bottom:20px;
	margin-bottom:35px;
}

.pharmalink form h2 {
	color:#545454;
	margin-bottom:20px;
}

.pharmalink form ol li label span.req, .pharmalink span.req {
	color:#dd9427;
	font-weight:bold;
}

.pharmalink form ol li label span.error {
	font-size:10px;
	color:#F00;
	display:none;
	margin-left:10px;

}

.pharmalink form ol li input.text {
	border:1px solid #cccaca;
	width:201px;
	position:relative;
	behavior: url(/templates/default_site/css/PIE.php);
	display:block;
}

.pharmalink form ol li input.required {
	
}

.pharmalink form ol li.submit {
	display:block;
	width:1140px;


}

.pharmalink form fieldset.submit {
	border-bottom:0px;
	margin-bottom:0px;	
}

.pharmalink form ol li.finalCheck {
	display:block;
	width:80%;
	float:left;	
}

.pharmalink form ol li.finalCheck label {
	font-weight:bold;	
	display:inline-block;
}

.pharmalink form ol li.finalCheck input {
	display:inline-block;	
	clear:none;
	height:auto;
	padding:0px;
	position:relative;
	margin-right:4px;
	border:0px;
	background-color:transparent;
	padding:0px;
	cursor:pointer;
}
.pharmalink form ol li.submit {
	clear:both;
	text-align:left;
}

.pharmalink form ol li.submit input {
	display:block;
	width:210px;
	background-color:#dd9427;
	color:#FFF !important;;
	text-align:center;
	font-size:15px;
	border:0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-family: 'Open Sans', sans-serif;
	margin:0px 0px 0px 0px;
	clear:both;
	position:relative;
	filter: alpha(opacity=100);
	opacity: 1;
}

.pharmalink form ol li.submit input:hover {
	background-color:#272727;
	
}


.pharmalink form ol li.submit input:disabled, .pharmalink form ol li.submit input[type=submit][disabled=disabled], .pharmalink form ol li.submit input[disabled] {
    zoom: 1;
	background-color:#999 !important;
	cursor:default;
	position:relative;
	display:block;
	filter: alpha(opacity=20);
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
}

footer {
		
}

.pharmalink form ol li.submit input:disabled:hover {
	background-color:#999;
}

.pharmalink .products {
	display:block;
	position:relative;
	list-style:none;
	margin:0px 0px 0px 0px;
	width:1140px;
	padding:0px 0px 0px 0px;	
}

.pharmalink .products li {
	display:inline-block;
	list-style:none;
	margin:0px 0px 20px 0px;
	padding:15px 15px 15px 15px;
	width:526px;
	background-color:#eeeeee;	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	clear:none;
	margin-right:24px;
	vertical-align:top;
	border:1px solid #eeeeee;	
	behavior: url(/templates/default_site/css/PIE.php);
}

.pharmalink .products li .image {
	display:inline-block;
	width:166px;	
	vertical-align:top;
	margin-right:16px;
}

.pharmalink .products li .image img {
	max-width:166px;
	height:auto;
	width:100%;	
}

.pharmalink .products li .text {
	display:inline-block;
	width:336px;
}

.pharmalink .products li .text h3  {
	color:#222222;
	margin-bottom:0px;
}

.pharmalink .products li .text p {
	margin-top:0px;
	padding-top:0px;	
}

.pharmalink .products li.second {
	margin-right:0px;	
}

.pharmalink .products li:hover {
	border:1px solid #cecece;	
}

.pharmalink .products li.checked {
	border:1px solid #dd9427;
}

.pharmalink .products li p.checkbox {
	display:block;	

}

.pharmalink .products li p.checkbox input {
	display:inline-block;	
	clear:none;
	height:auto;
	padding:0px;
	position:relative;
	margin-right:4px;
	border:0px;
	background-color:transparent;
	padding:0px;
	cursor:pointer;
}

.pharmalink .products li p.checkbox span {
		color:#dd9427;
	font-style:italic;
	font-size:12px;
	display:inline-block;
}

.pharmalink .main .left  {
	width: 1140px;
}

.pharmalink .main .left .postDetail {
	width:700px;
	float:left;	
}


.pharmalink .main .left .postImage {
	width:400px;
	float:right;	
}


.pharmalink .surveyBtn {
	display: block;
	width: 400px;
	background-color: #dd9427;
	color: #FFF !important;
	text-align: center;
	font-size: 15px;
	border: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-family: 'Open Sans', sans-serif;
	margin: 10px 0px 0px 0px;
	clear: both;
	position: relative;
	filter: alpha(opacity=100);
	opacity: 1;
	height:26px;
	padding-top:7px;
	text-decoration:none;
}

.pharmalink .surveyBtn:hover {
	background-color:#272727;	
}

.pharmalink .main .left .postImage img {
	max-width:400px;
	height:auto;		
}



footer.pharmalink .container {
	position:relative;	
}


footer.pharmalink .container .pharmalinkBack {
	top:24px;	
}